package com.ruoyi.web.modules.stock.domain;

import java.util.Date;
import com.ruoyi.common.core.domain.BaseEntity;

/**
 * 商品出库单 biz_stock_outbound
 */
public class BizStockOutbound extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    private Long outboundId;

    private String outboundNo;

    private Long shopId;

    private String outboundType;

    private String refOrderNo;

    private Long operatorId;

    private String operatorName;

    private Date outboundTime;

    public Long getOutboundId()
    {
        return outboundId;
    }

    public void setOutboundId(Long outboundId)
    {
        this.outboundId = outboundId;
    }

    public String getOutboundNo()
    {
        return outboundNo;
    }

    public void setOutboundNo(String outboundNo)
    {
        this.outboundNo = outboundNo;
    }

    public Long getShopId()
    {
        return shopId;
    }

    public void setShopId(Long shopId)
    {
        this.shopId = shopId;
    }

    public String getOutboundType()
    {
        return outboundType;
    }

    public void setOutboundType(String outboundType)
    {
        this.outboundType = outboundType;
    }

    public String getRefOrderNo()
    {
        return refOrderNo;
    }

    public void setRefOrderNo(String refOrderNo)
    {
        this.refOrderNo = refOrderNo;
    }

    public Long getOperatorId()
    {
        return operatorId;
    }

    public void setOperatorId(Long operatorId)
    {
        this.operatorId = operatorId;
    }

    public String getOperatorName()
    {
        return operatorName;
    }

    public void setOperatorName(String operatorName)
    {
        this.operatorName = operatorName;
    }

    public Date getOutboundTime()
    {
        return outboundTime;
    }

    public void setOutboundTime(Date outboundTime)
    {
        this.outboundTime = outboundTime;
    }
}
